<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="73248" dateMiseAJour="2025-10-02" id="point_justice-73248-01" idPresta="68de6c89baa2560c4c8ece54" pivotLocal="point_justice">
    <Nom>Point-justice Maison de la justice et du droit de Saint-Jean-de-Maurienne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>rue de la-Sous-Préfecture</Ligne>
        <CodePostal>73300</CodePostal>
        <NomCommune>SAINT-JEAN-DE-MAURIENNE</NomCommune>
        <Localisation>
            <Latitude>45.276261</Latitude>
            <Longitude>6.344642</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 56 83 54</Téléphone>
        <Email>mjd.st-jean-de-maurienne@justice.fr</Email>
        <Url>https://www.cdad-savoie.justice.fr/consultations-juridiques-gratuites/les-lieux-d-accueil/maison-de-justice-et-du-droit-de-saint-jean-de-maurienne_i6.html</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>fermé le matin et fermé l’après-midi</Note>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>73001</commune>
        <commune>73002</commune>
        <commune>73003</commune>
        <commune>73004</commune>
        <commune>73005</commune>
        <commune>73006</commune>
        <commune>73007</commune>
        <commune>73008</commune>
        <commune>73010</commune>
        <commune>73011</commune>
        <commune>73012</commune>
        <commune>73013</commune>
        <commune>73014</commune>
        <commune>73015</commune>
        <commune>73017</commune>
        <commune>73018</commune>
        <commune>73019</commune>
        <commune>73020</commune>
        <commune>73021</commune>
        <commune>73022</commune>
        <commune>73023</commune>
        <commune>73024</commune>
        <commune>73025</commune>
        <commune>73026</commune>
        <commune>73027</commune>
        <commune>73028</commune>
        <commune>73029</commune>
        <commune>73030</commune>
        <commune>73031</commune>
        <commune>73032</commune>
        <commune>73033</commune>
        <commune>73034</commune>
        <commune>73036</commune>
        <commune>73038</commune>
        <commune>73039</commune>
        <commune>73040</commune>
        <commune>73041</commune>
        <commune>73042</commune>
        <commune>73043</commune>
        <commune>73045</commune>
        <commune>73046</commune>
        <commune>73047</commune>
        <commune>73048</commune>
        <commune>73049</commune>
        <commune>73050</commune>
        <commune>73051</commune>
        <commune>73052</commune>
        <commune>73053</commune>
        <commune>73054</commune>
        <commune>73055</commune>
        <commune>73056</commune>
        <commune>73057</commune>
        <commune>73058</commune>
        <commune>73059</commune>
        <commune>73060</commune>
        <commune>73061</commune>
        <commune>73062</commune>
        <commune>73063</commune>
        <commune>73064</commune>
        <commune>73065</commune>
        <commune>73067</commune>
        <commune>73068</commune>
        <commune>73069</commune>
        <commune>73070</commune>
        <commune>73071</commune>
        <commune>73072</commune>
        <commune>73073</commune>
        <commune>73074</commune>
        <commune>73075</commune>
        <commune>73076</commune>
        <commune>73077</commune>
        <commune>73078</commune>
        <commune>73079</commune>
        <commune>73080</commune>
        <commune>73081</commune>
        <commune>73082</commune>
        <commune>73083</commune>
        <commune>73084</commune>
        <commune>73085</commune>
        <commune>73086</commune>
        <commune>73087</commune>
        <commune>73088</commune>
        <commune>73089</commune>
        <commune>73090</commune>
        <commune>73091</commune>
        <commune>73092</commune>
        <commune>73093</commune>
        <commune>73094</commune>
        <commune>73095</commune>
        <commune>73096</commune>
        <commune>73097</commune>
        <commune>73098</commune>
        <commune>73099</commune>
        <commune>73100</commune>
        <commune>73101</commune>
        <commune>73102</commune>
        <commune>73103</commune>
        <commune>73104</commune>
        <commune>73105</commune>
        <commune>73106</commune>
        <commune>73107</commune>
        <commune>73108</commune>
        <commune>73109</commune>
        <commune>73110</commune>
        <commune>73111</commune>
        <commune>73112</commune>
        <commune>73113</commune>
        <commune>73114</commune>
        <commune>73115</commune>
        <commune>73116</commune>
        <commune>73117</commune>
        <commune>73118</commune>
        <commune>73119</commune>
        <commune>73120</commune>
        <commune>73121</commune>
        <commune>73122</commune>
        <commune>73123</commune>
        <commune>73124</commune>
        <commune>73126</commune>
        <commune>73127</commune>
        <commune>73128</commune>
        <commune>73129</commune>
        <commune>73130</commune>
        <commune>73131</commune>
        <commune>73132</commune>
        <commune>73133</commune>
        <commune>73135</commune>
        <commune>73137</commune>
        <commune>73138</commune>
        <commune>73139</commune>
        <commune>73140</commune>
        <commune>73141</commune>
        <commune>73142</commune>
        <commune>73143</commune>
        <commune>73144</commune>
        <commune>73145</commune>
        <commune>73146</commune>
        <commune>73147</commune>
        <commune>73148</commune>
        <commune>73149</commune>
        <commune>73150</commune>
        <commune>73151</commune>
        <commune>73152</commune>
        <commune>73153</commune>
        <commune>73154</commune>
        <commune>73155</commune>
        <commune>73156</commune>
        <commune>73157</commune>
        <commune>73158</commune>
        <commune>73159</commune>
        <commune>73160</commune>
        <commune>73161</commune>
        <commune>73162</commune>
        <commune>73163</commune>
        <commune>73164</commune>
        <commune>73166</commune>
        <commune>73167</commune>
        <commune>73168</commune>
        <commune>73169</commune>
        <commune>73170</commune>
        <commune>73171</commune>
        <commune>73173</commune>
        <commune>73175</commune>
        <commune>73176</commune>
        <commune>73177</commune>
        <commune>73178</commune>
        <commune>73179</commune>
        <commune>73180</commune>
        <commune>73181</commune>
        <commune>73182</commune>
        <commune>73183</commune>
        <commune>73184</commune>
        <commune>73185</commune>
        <commune>73186</commune>
        <commune>73187</commune>
        <commune>73188</commune>
        <commune>73189</commune>
        <commune>73190</commune>
        <commune>73191</commune>
        <commune>73192</commune>
        <commune>73193</commune>
        <commune>73194</commune>
        <commune>73196</commune>
        <commune>73197</commune>
        <commune>73199</commune>
        <commune>73200</commune>
        <commune>73201</commune>
        <commune>73202</commune>
        <commune>73203</commune>
        <commune>73204</commune>
        <commune>73205</commune>
        <commune>73206</commune>
        <commune>73207</commune>
        <commune>73208</commune>
        <commune>73209</commune>
        <commune>73210</commune>
        <commune>73211</commune>
        <commune>73212</commune>
        <commune>73213</commune>
        <commune>73214</commune>
        <commune>73215</commune>
        <commune>73216</commune>
        <commune>73217</commune>
        <commune>73218</commune>
        <commune>73219</commune>
        <commune>73220</commune>
        <commune>73221</commune>
        <commune>73222</commune>
        <commune>73223</commune>
        <commune>73224</commune>
        <commune>73225</commune>
        <commune>73226</commune>
        <commune>73227</commune>
        <commune>73228</commune>
        <commune>73229</commune>
        <commune>73230</commune>
        <commune>73231</commune>
        <commune>73232</commune>
        <commune>73233</commune>
        <commune>73234</commune>
        <commune>73235</commune>
        <commune>73236</commune>
        <commune>73237</commune>
        <commune>73238</commune>
        <commune>73239</commune>
        <commune>73240</commune>
        <commune>73241</commune>
        <commune>73242</commune>
        <commune>73243</commune>
        <commune>73244</commune>
        <commune>73245</commune>
        <commune>73246</commune>
        <commune>73247</commune>
        <commune>73248</commune>
        <commune>73249</commune>
        <commune>73250</commune>
        <commune>73252</commune>
        <commune>73253</commune>
        <commune>73254</commune>
        <commune>73255</commune>
        <commune>73256</commune>
        <commune>73257</commune>
        <commune>73258</commune>
        <commune>73259</commune>
        <commune>73260</commune>
        <commune>73261</commune>
        <commune>73262</commune>
        <commune>73263</commune>
        <commune>73265</commune>
        <commune>73266</commune>
        <commune>73267</commune>
        <commune>73268</commune>
        <commune>73269</commune>
        <commune>73270</commune>
        <commune>73271</commune>
        <commune>73272</commune>
        <commune>73273</commune>
        <commune>73274</commune>
        <commune>73275</commune>
        <commune>73276</commune>
        <commune>73277</commune>
        <commune>73278</commune>
        <commune>73280</commune>
        <commune>73281</commune>
        <commune>73282</commune>
        <commune>73283</commune>
        <commune>73284</commune>
        <commune>73285</commune>
        <commune>73286</commune>
        <commune>73287</commune>
        <commune>73288</commune>
        <commune>73289</commune>
        <commune>73290</commune>
        <commune>73291</commune>
        <commune>73292</commune>
        <commune>73293</commune>
        <commune>73294</commune>
        <commune>73296</commune>
        <commune>73297</commune>
        <commune>73298</commune>
        <commune>73299</commune>
        <commune>73300</commune>
        <commune>73301</commune>
        <commune>73302</commune>
        <commune>73303</commune>
        <commune>73304</commune>
        <commune>73305</commune>
        <commune>73306</commune>
        <commune>73307</commune>
        <commune>73308</commune>
        <commune>73309</commune>
        <commune>73310</commune>
        <commune>73311</commune>
        <commune>73312</commune>
        <commune>73313</commune>
        <commune>73314</commune>
        <commune>73315</commune>
        <commune>73316</commune>
        <commune>73317</commune>
        <commune>73318</commune>
        <commune>73320</commune>
        <commune>73321</commune>
        <commune>73322</commune>
        <commune>73323</commune>
        <commune>73324</commune>
        <commune>73325</commune>
        <commune>73326</commune>
        <commune>73327</commune>
        <commune>73328</commune>
        <commune>73329</commune>
        <commune>73330</commune>
        <commune>74001</commune>
        <commune>74002</commune>
        <commune>74003</commune>
        <commune>74004</commune>
        <commune>74005</commune>
        <commune>74006</commune>
        <commune>74007</commune>
        <commune>74008</commune>
        <commune>74009</commune>
        <commune>74010</commune>
        <commune>74011</commune>
        <commune>74012</commune>
        <commune>74013</commune>
        <commune>74014</commune>
        <commune>74015</commune>
        <commune>74016</commune>
        <commune>74018</commune>
        <commune>74019</commune>
        <commune>74020</commune>
        <commune>74021</commune>
        <commune>74022</commune>
        <commune>74024</commune>
        <commune>74025</commune>
        <commune>74026</commune>
        <commune>74027</commune>
        <commune>74029</commune>
        <commune>74030</commune>
        <commune>74031</commune>
        <commune>74032</commune>
        <commune>74033</commune>
        <commune>74034</commune>
        <commune>74035</commune>
        <commune>74036</commune>
        <commune>74037</commune>
        <commune>74038</commune>
        <commune>74040</commune>
        <commune>74041</commune>
        <commune>74042</commune>
        <commune>74043</commune>
        <commune>74044</commune>
        <commune>74045</commune>
        <commune>74046</commune>
        <commune>74048</commune>
        <commune>74049</commune>
        <commune>74050</commune>
        <commune>74051</commune>
        <commune>74052</commune>
        <commune>74053</commune>
        <commune>74054</commune>
        <commune>74055</commune>
        <commune>74056</commune>
        <commune>74057</commune>
        <commune>74058</commune>
        <commune>74059</commune>
        <commune>74060</commune>
        <commune>74061</commune>
        <commune>74062</commune>
        <commune>74063</commune>
        <commune>74064</commune>
        <commune>74065</commune>
        <commune>74066</commune>
        <commune>74067</commune>
        <commune>74068</commune>
        <commune>74069</commune>
        <commune>74070</commune>
        <commune>74071</commune>
        <commune>74072</commune>
        <commune>74073</commune>
        <commune>74074</commune>
        <commune>74075</commune>
        <commune>74076</commune>
        <commune>74077</commune>
        <commune>74078</commune>
        <commune>74079</commune>
        <commune>74080</commune>
        <commune>74081</commune>
        <commune>74082</commune>
        <commune>74083</commune>
        <commune>74084</commune>
        <commune>74085</commune>
        <commune>74086</commune>
        <commune>74087</commune>
        <commune>74088</commune>
        <commune>74089</commune>
        <commune>74090</commune>
        <commune>74091</commune>
        <commune>74093</commune>
        <commune>74094</commune>
        <commune>74095</commune>
        <commune>74096</commune>
        <commune>74097</commune>
        <commune>74098</commune>
        <commune>74099</commune>
        <commune>74100</commune>
        <commune>74101</commune>
        <commune>74102</commune>
        <commune>74103</commune>
        <commune>74104</commune>
        <commune>74105</commune>
        <commune>74106</commune>
        <commune>74107</commune>
        <commune>74108</commune>
        <commune>74109</commune>
        <commune>74111</commune>
        <commune>74112</commune>
        <commune>74114</commune>
        <commune>74116</commune>
        <commune>74117</commune>
        <commune>74118</commune>
        <commune>74119</commune>
        <commune>74120</commune>
        <commune>74121</commune>
        <commune>74122</commune>
        <commune>74123</commune>
        <commune>74124</commune>
        <commune>74126</commune>
        <commune>74127</commune>
        <commune>74128</commune>
        <commune>74129</commune>
        <commune>74130</commune>
        <commune>74131</commune>
        <commune>74133</commune>
        <commune>74134</commune>
        <commune>74135</commune>
        <commune>74136</commune>
        <commune>74137</commune>
        <commune>74138</commune>
        <commune>74139</commune>
        <commune>74140</commune>
        <commune>74141</commune>
        <commune>74142</commune>
        <commune>74143</commune>
        <commune>74144</commune>
        <commune>74145</commune>
        <commune>74146</commune>
        <commune>74147</commune>
        <commune>74148</commune>
        <commune>74150</commune>
        <commune>74151</commune>
        <commune>74152</commune>
        <commune>74153</commune>
        <commune>74154</commune>
        <commune>74155</commune>
        <commune>74156</commune>
        <commune>74157</commune>
        <commune>74158</commune>
        <commune>74159</commune>
        <commune>74160</commune>
        <commune>74161</commune>
        <commune>74162</commune>
        <commune>74163</commune>
        <commune>74164</commune>
        <commune>74165</commune>
        <commune>74166</commune>
        <commune>74167</commune>
        <commune>74168</commune>
        <commune>74169</commune>
        <commune>74170</commune>
        <commune>74171</commune>
        <commune>74172</commune>
        <commune>74173</commune>
        <commune>74174</commune>
        <commune>74175</commune>
        <commune>74176</commune>
        <commune>74177</commune>
        <commune>74178</commune>
        <commune>74179</commune>
        <commune>74180</commune>
        <commune>74182</commune>
        <commune>74183</commune>
        <commune>74184</commune>
        <commune>74185</commune>
        <commune>74186</commune>
        <commune>74187</commune>
        <commune>74188</commune>
        <commune>74189</commune>
        <commune>74190</commune>
        <commune>74191</commune>
        <commune>74192</commune>
        <commune>74193</commune>
        <commune>74194</commune>
        <commune>74195</commune>
        <commune>74196</commune>
        <commune>74197</commune>
        <commune>74198</commune>
        <commune>74199</commune>
        <commune>74200</commune>
        <commune>74201</commune>
        <commune>74202</commune>
        <commune>74203</commune>
        <commune>74204</commune>
        <commune>74205</commune>
        <commune>74206</commune>
        <commune>74208</commune>
        <commune>74209</commune>
        <commune>74210</commune>
        <commune>74211</commune>
        <commune>74212</commune>
        <commune>74213</commune>
        <commune>74215</commune>
        <commune>74216</commune>
        <commune>74217</commune>
        <commune>74218</commune>
        <commune>74219</commune>
        <commune>74220</commune>
        <commune>74221</commune>
        <commune>74222</commune>
        <commune>74223</commune>
        <commune>74224</commune>
        <commune>74225</commune>
        <commune>74226</commune>
        <commune>74228</commune>
        <commune>74229</commune>
        <commune>74231</commune>
        <commune>74232</commune>
        <commune>74233</commune>
        <commune>74234</commune>
        <commune>74235</commune>
        <commune>74236</commune>
        <commune>74237</commune>
        <commune>74238</commune>
        <commune>74239</commune>
        <commune>74240</commune>
        <commune>74241</commune>
        <commune>74242</commune>
        <commune>74243</commune>
        <commune>74244</commune>
        <commune>74245</commune>
        <commune>74249</commune>
        <commune>74250</commune>
        <commune>74252</commune>
        <commune>74253</commune>
        <commune>74254</commune>
        <commune>74255</commune>
        <commune>74256</commune>
        <commune>74257</commune>
        <commune>74258</commune>
        <commune>74259</commune>
        <commune>74260</commune>
        <commune>74261</commune>
        <commune>74262</commune>
        <commune>74263</commune>
        <commune>74264</commune>
        <commune>74265</commune>
        <commune>74266</commune>
        <commune>74267</commune>
        <commune>74268</commune>
        <commune>74269</commune>
        <commune>74271</commune>
        <commune>74272</commune>
        <commune>74273</commune>
        <commune>74275</commune>
        <commune>74276</commune>
        <commune>74278</commune>
        <commune>74279</commune>
        <commune>74280</commune>
        <commune>74281</commune>
        <commune>74282</commune>
        <commune>74283</commune>
        <commune>74284</commune>
        <commune>74285</commune>
        <commune>74286</commune>
        <commune>74287</commune>
        <commune>74288</commune>
        <commune>74289</commune>
        <commune>74290</commune>
        <commune>74291</commune>
        <commune>74292</commune>
        <commune>74293</commune>
        <commune>74294</commune>
        <commune>74295</commune>
        <commune>74296</commune>
        <commune>74297</commune>
        <commune>74298</commune>
        <commune>74299</commune>
        <commune>74301</commune>
        <commune>74302</commune>
        <commune>74303</commune>
        <commune>74304</commune>
        <commune>74305</commune>
        <commune>74306</commune>
        <commune>74307</commune>
        <commune>74308</commune>
        <commune>74309</commune>
        <commune>74310</commune>
        <commune>74311</commune>
        <commune>74312</commune>
        <commune>74313</commune>
        <commune>74314</commune>
        <commune>74315</commune>
    </CompetenceCommunale>
</Organisme>